## ros-crystal-rqt-service-caller 1.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(rqt_service_caller)

find_package(ament_cmake REQUIRED)
find_package(ament_cmake_python REQUIRED)

ament_python_install_package(${PROJECT_NAME}
  PACKAGE_DIR src/${PROJECT_NAME})

install(FILES plugin.xml
  DESTINATION share/${PROJECT_NAME}
)

install(DIRECTORY resource
  DESTINATION share/${PROJECT_NAME}
)

install(PROGRAMS scripts/rqt_service_caller
  DESTINATION lib/${PROJECT_NAME}
)

ament_package()
